Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 14:23:14 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received 
> 
> Dear Team,
> 
> This is regarding my order #9416800185.
> I have returned 2 items out of them. But have received a refund for 1 item only. I have contacted the customer care twice & they have informed me that there is some problem regarding this refund as it is shown as processed from their end but is not yet reflected in my Shukran account. I was also told to send an email providing screenshot of my shukran balance. This is the screenshot taken on last friday. 
> 
> Please do the needful.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909918